Name: ltsp-x11-autosetup
Version: 0.13.8.3
Release: alt1

Summary: Non-interactive X.org autoconfiguration
License: GPL
Group: System/Configuration/Hardware

Url: http://www.altlinux.org/LTSP
Source: %name-%version.tar
Packager: Michael Shigorin <mike@altlinux.org>

Requires: x11setupdrv x11presetdrv sysfsutils
Requires: xorg-mesagl xorg-drv-video xinit xorg-server
Conflicts: alterator-backend-x11

# Automatically added by buildreq on Sun Feb 22 2009
BuildRequires: libXft-devel libXt-devel xorg-sdk

%description
%summary for LTSP

%prep
%setup

%build
%make_build

%install
%makeinstall

%files
%attr(4711,root,root) %_bindir/xtest_wrapper
%_bindir/is_*
%_bindir/*_setup
%_bindir/*_autosetup
%_bindir/*_scan
%_bindir/*_drivers
%_bindir/*conf
%_bindir/*test
%_libexecdir/%name
%_datadir/%name

%changelog
* Wed Jul 22 2009 Michael Shigorin <mike@altlinux.org> 0.13.8.3-alt1
- disabled gpm configuration due to /etc/sysconfig/mouse being r/o
  on thin clients (and missing the need in gpm in the first place);
  thanks Dmitry Apeximov (tssb mail ru), see also #20716

* Thu Jun 11 2009 Michael Shigorin <mike@altlinux.org> 0.13.8.2-alt1
- explicitly disabled AutoAddDevices (no RAM to HAL on TCs)

* Sun Feb 22 2009 Michael Shigorin <mike@altlinux.org> 0.13.8.1-alt1
- forked alterator-x11-0.13.8-alt0.M40.8
  + thin clients just need non-interactive X11 autosetup not HAL
  + removed unneeded parts (backend, html, ui and scaffolding)
  + now 100%% hal and alterator free ;-)
- heavy spec cleanup
  + dropped old package changelog (see git history or original spec)
  + changed Url:, Group:, Packager:
  + updated Requires: 
- buildreq
